<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>documentHeader.selectedNotesCountSubtitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@subtitle@</string>
		<key>subtitle</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 nota selecionada</string>
			<key>other</key>
			<string>%d notas selecionadas</string>
			<key>zero</key>
			<string>Nenhuma nota selecionada</string>
		</dict>
	</dict>
	<key>features.numberOfNewFeaturesLabel</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@ Novos recursos</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string></string>
			<key>other</key>
			<string>%d </string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>inspector.linkToSelectedNotesMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Vincular à nota selecionada</string>
			<key>other</key>
			<string>Vincular às notas selecionadas</string>
			<key>zero</key>
			<string>Link para Notas Selecionadas</string>
		</dict>
	</dict>
	<key>inspector.linkToSelectedNotesMenuToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Vincular nota selecionada “%2$@” a este evento.</string>
			<key>other</key>
			<string>Vincular as %1$d notas selecionadas a este evento.</string>
			<key>zero</key>
			<string>Link as %1$d notas selecionadas a este evento</string>
		</dict>
	</dict>
	<key>inspector.suggestedProjectsTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Projeto sugerido</string>
			<key>other</key>
			<string>Projetos sugeridos</string>
			<key>zero</key>
			<string>Projetos sugeridos</string>
		</dict>
	</dict>
	<key>preferences.calendarsPopUpTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 Calendário</string>
			<key>other</key>
			<string>%d calendários</string>
			<key>zero</key>
			<string>Sem calendários</string>
		</dict>
	</dict>
	<key>preferences.lapsedPremiumFeatureUnlockDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>O seu período de desbloqueio de novos recursos premium acabou.%#@bonusMonthsPending@</string>
		<key>bonusMonthsPending</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string> (1 mês bônus pendente)</string>
			<key>other</key>
			<string> (%d meses bônus pendente)</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>preferences.reminderListsPopUpTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 Lista</string>
			<key>other</key>
			<string>%d Listas</string>
			<key>zero</key>
			<string>Sem Listas</string>
		</dict>
	</dict>
	<key>preferences.usingFreeVersionDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Você está usando a Versão FREE do Agenda.%#@bonusMonthsPending@</string>
		<key>bonusMonthsPending</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>(1 mês bônus pendente)</string>
			<key>other</key>
			<string>(%d meses bônus pendente)</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sectionList.characterCountMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@totalCount@ (%2$d sem espaços)</string>
		<key>totalCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 Caractere</string>
			<key>other</key>
			<string>%d Caracteres</string>
			<key>zero</key>
			<string>0 Caracteres</string>
		</dict>
	</dict>
	<key>sectionList.makeNoteFootnoteInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Você está movendo a nota para a última posição em “%1$@.”  Você gostaria de fixá-la como nota de rodapé para que ela continue sempre no fundo?%2$#@requiresPremiumPurchaseMessage@</string>
		<key>requiresPremiumPurchaseMessage</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string> Isso requer um recurso premium.</string>
			<key>other</key>
			<string> Isso requer um recurso premium.</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sectionList.numberOfMinutesMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Sobre em um minuto</string>
			<key>other</key>
			<string>Aproximadamente %d minutos</string>
			<key>zero</key>
			<string>Menos de um minuto.</string>
		</dict>
	</dict>
	<key>sectionList.paragraphCountMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 parágrafo</string>
			<key>other</key>
			<string>%d parágrafos</string>
			<key>zero</key>
			<string>0 parágrafos</string>
		</dict>
	</dict>
	<key>sectionList.pinNoteToTopInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Você está movendo a nota para a primeira posição em “%1$@.” Você gostaria de fixá-la para que ela continue sempre no topo?%2$#@requiresPremiumPurchaseMessage@</string>
		<key>requiresPremiumPurchaseMessage</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string> Isso requer um recurso premium.</string>
			<key>other</key>
			<string> Isso requer um recurso premium.</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sectionList.removeDatesButton</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@remove@</string>
		<key>remove</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Remover data</string>
			<key>other</key>
			<string>Remover datas</string>
			<key>zero</key>
			<string>Remover datas</string>
		</dict>
	</dict>
	<key>sectionList.removeDatesFromMovedNotesInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@message@</string>
		<key>message</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Mover a nota deixaria o projeto sem classificação por data. Você pode remover a data da nota para concluir a movimentação ou cancelar para deixá-la na posição original.</string>
			<key>other</key>
			<string>Mover as notas deixaria o projeto não classificado por data. Você pode remover as datas das notas para concluir a movimentação ou pode cancelar para deixá-las em suas posições originais.</string>
			<key>zero</key>
			<string>Mover as notas deixaria o projeto não classificado por data. Você pode remover as datas das notas para concluir a movimentação, ou pode cancelar para deixá-las em suas posições originais.</string>
		</dict>
	</dict>
	<key>sectionList.removeDatesFromMovedNotesMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@message@</string>
		<key>message</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Remover a data atribuída à nota movida?</string>
			<key>other</key>
			<string>Remover as datas atribuídas às notas movidas?</string>
			<key>zero</key>
			<string>Remover as datas atribuídas às notas movidas?</string>
		</dict>
	</dict>
	<key>sectionList.restoreNotesButtonTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@title@</string>
		<key>title</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Restaurar nota</string>
			<key>other</key>
			<string>Restaurar %d notas</string>
			<key>zero</key>
			<string>Restaurar %d Notas</string>
		</dict>
	</dict>
	<key>sectionList.unpinFootnotesFromBottomInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Você precisará desafixar %2$@ como nota de rodapé, convertendo-a em uma nota regular, para movê-la para sua nova posição dentro de "%3$@."</string>
			<key>other</key>
			<string>Você precisará desafixar %2$@ como notas de rodapé, convertendo-as em notas regulares, para movê-las para suas novas posições em "%3$@."</string>
			<key>zero</key>
			<string>Você precisará desafixar %2$@ como notas de rodapé, convertendo-as em notas regulares, para movê-las para suas novas posições em "%3$@."</string>
		</dict>
	</dict>
	<key>sectionList.unpinFootnotesFromBottomMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Desafixar %1$#@count@ da parte inferior?</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>nota de rodapé</string>
			<key>other</key>
			<string>notas de rodapé</string>
			<key>zero</key>
			<string>notas de rodapé</string>
		</dict>
	</dict>
	<key>sectionList.unpinNotesFromTopInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Você precisará desafixar %2$@ para movê-la para a nova posição em "%3$@."</string>
			<key>other</key>
			<string>Você precisará desafixar %2$@ para movê-las para a nova posição em "%3$@."</string>
			<key>zero</key>
			<string>Você precisará desafixar %2$@ para movê-las para a nova posição em "%3$@."</string>
		</dict>
	</dict>
	<key>sectionList.unpinNotesFromTopMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Desafixar %1$#@count@ da parte superior?</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>nota</string>
			<key>other</key>
			<string>notas</string>
			<key>zero</key>
			<string>Notas</string>
		</dict>
	</dict>
	<key>sectionList.wordCountMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 Palavra</string>
			<key>other</key>
			<string>%d Palavras</string>
			<key>zero</key>
			<string>0 Palavras</string>
		</dict>
	</dict>
	<key>sectionList.wordCountSelectedMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 palavra selecionada</string>
			<key>other</key>
			<string>%d palavras selecionadas</string>
			<key>zero</key>
			<string>Sem Palavras selecionadas</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedFilesDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Compartilhar arquivo</string>
			<key>other</key>
			<string>%d arquivos compartilhados</string>
			<key>zero</key>
			<string>Não há arquivos compartilhados</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedFilesSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Arquivo Compartilhado</string>
			<key>other</key>
			<string>%d Arquivos Compartilhados</string>
			<key>zero</key>
			<string>Não há Arquivos Compartilhados</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedImagesDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Compartilhar Imagem</string>
			<key>other</key>
			<string>%d imagens compartilhadas</string>
			<key>zero</key>
			<string>Não há imagens compartilhadas</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedImagesSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Imagem Compartilhada</string>
			<key>other</key>
			<string>%d Imagens Compartilhadas</string>
			<key>zero</key>
			<string>Não há imagens compartilhadas</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedItemsDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>item compartilhado</string>
			<key>other</key>
			<string>%d itens compartilhados</string>
			<key>zero</key>
			<string>não há itens compartilhados</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedItemsSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Item compartilhado</string>
			<key>other</key>
			<string>%d Itens compartilhados</string>
			<key>zero</key>
			<string>Não há itens compartilhados</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedLinksDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Compartilhar link</string>
			<key>other</key>
			<string>%d links compartilhados</string>
			<key>zero</key>
			<string>não há links compartilhados</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedLinksSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Link Compartilhado</string>
			<key>other</key>
			<string>%d Links Compartilhados</string>
			<key>zero</key>
			<string>Não há Links Compartilhados</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedTextsDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>texto</string>
			<key>other</key>
			<string>%d fragmentos de texto</string>
			<key>zero</key>
			<string>Nenhum texto</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedTextsSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Texto</string>
			<key>other</key>
			<string>%d Fragmentos de texto</string>
			<key>zero</key>
			<string>Nenhum texto</string>
		</dict>
	</dict>
	<key>sidebar.archiveTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@archivedCount@</string>
		<key>archivedCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 Arquivado</string>
			<key>other</key>
			<string>%d Arquivados</string>
			<key>zero</key>
			<string>Arquivo</string>
		</dict>
	</dict>
	<key>sidebar.blobCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Contém 1 anexo</string>
			<key>other</key>
			<string>Contém %d anexos</string>
			<key>zero</key>
			<string>Contem nenhum anexo</string>
		</dict>
	</dict>
	<key>sidebar.categoryProjectsCountWithNoArchivedToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@projectCount@</string>
		<key>projectCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 projeto</string>
			<key>other</key>
			<string>%d projetos</string>
			<key>zero</key>
			<string>Sem projetos</string>
		</dict>
	</dict>
	<key>sidebar.categoryProjectsCountWithSomeArchivedToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@projectCount@</string>
		<key>projectCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 projeto em andamento</string>
			<key>other</key>
			<string>%d projetos em andamento</string>
			<key>zero</key>
			<string>Sem projetos em andamento</string>
		</dict>
	</dict>
	<key>sidebar.categoryProjectsIncludingArchivedCountToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%@%#@archivedCount@</string>
		<key>archivedCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>, 1 arquivado</string>
			<key>other</key>
			<string>, %d arquivados</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sidebar.deleteOverviewsInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@overviewsDescription@ será removida da barra lateral do projeto.</string>
		<key>overviewsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>A visão geral selecionada</string>
			<key>other</key>
			<string>visões gerais</string>
			<key>zero</key>
			<string>As visões gerais selecionadas</string>
		</dict>
	</dict>
	<key>sidebar.deleteOverviewsMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Você tem certeza que deseja deletar %1$#@overviewsDescription@?</string>
		<key>overviewsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>visão geral "%2$@"</string>
			<key>other</key>
			<string>%d visões gerais</string>
			<key>zero</key>
			<string>%d visões gerais</string>
		</dict>
	</dict>
	<key>sidebar.moveProjectsToBinInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>As notas de %#@projectsDescription@ ainda estarão disponíveis na lixeira, e apenas serão deletadas quando a lixeira for esvaziada.</string>
		<key>projectsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Este projeto</string>
			<key>other</key>
			<string>Estes %d projetos</string>
			<key>zero</key>
			<string>estes %d projetos</string>
		</dict>
	</dict>
	<key>sidebar.moveProjectsToBinMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Você tem certeza que deseja mover %1$#@projectsDescription@ para a lixeira?</string>
		<key>projectsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>projeto "%2$@"</string>
			<key>other</key>
			<string>%d projetos</string>
			<key>zero</key>
			<string>%d projetos</string>
		</dict>
	</dict>
	<key>sidebar.numberOfNotesCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Contém 1 nota</string>
			<key>other</key>
			<string>Contém %d notas</string>
			<key>zero</key>
			<string>Não contém notas</string>
		</dict>
	</dict>
</dict>
</plist>
